HBC 1.1.2 Update

Discussion in 'Wii - Hacking' started by wiikey, Dec 21, 2012.

  1. wiikey
    OP

    wiikey Advanced Member

    Newcomer
    62
    6
    Oct 17, 2012
    Hi all just wondering what the recomendations are for updating from 1.0.0 to 1.1.2 are there any benefits on original wiis or is this mainly for wiiu compatability
     
  2. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,919
    3,689
    Apr 2, 2011
    United States
    The Twilight Zone
    There are no benefits at all to updating.
     
  3. Clydefrosch

    Clydefrosch GBAtemp Psycho!

    Member
    4,069
    1,144
    Jan 2, 2009
    Gambia, The
    then its almost like one of nintendos updates?
     
  4. Fyrus

    Fyrus Artilleur Carmin

    Member
    796
    126
    Jul 6, 2010
    France
    Marseille - France
    It's only worth updating on a Wii U, but on a Wii, unless it could be made so it can be transferred (which I doubt it could be done).
     
  5. mike333

    mike333 GBAtemp Advanced Fan

    Member
    708
    61
    Aug 30, 2010
    Poland
    Where is "don't like this post" aka "go fuck to yourself" button on this forum?
     
  6. WiiUBricker

    WiiUBricker Fake News Reporter

    Member
    6,841
    3,731
    Sep 19, 2009
    Argentina
    Espresso
    What do you mean by "fuck to myself"?
     
  7. mike333

    mike333 GBAtemp Advanced Fan

    Member
    708
    61
    Aug 30, 2010
    Poland
    I'm highly offended by Clydefrosch post.
    Comparing TT work to N empty updates is ridiculous.
     
  8. Augusta

    Augusta GBAtemp Regular

    Member
    126
    14
    Aug 14, 2011
    Canada
    :lol:
     
  9. DEFIANT

    DEFIANT GBAtemp Fan

    Member
    344
    9
    Dec 9, 2008
    United States
    Gallifrey
    didnt they fix icons not loading in hbc?
     
  10. SifJar

    SifJar Not a pirate

    Member
    6,022
    891
    Apr 4, 2009
    That was only broken in 1.1.1 (the first version with WiiU compatibility). If one is still on 1.1.0, there is no problem.

    Although if someone is still on 1.0.0, as the OP states, they should update to at least 1.1.0, so they can use HW_AHBPROT etc. I'd guess that's just a typo/mistake though, and the OP actually meant 1.1.0.
     
  11. petspeed

    petspeed GBAtemp Advanced Fan

    Member
    531
    50
    Nov 13, 2009
    It was just a joke man, calm down. It made me laugh...